/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {
    .wrapp-content {
        margin-right: 15%;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
    .wrapp-content {
        margin-right: 0;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .content {
        margin-left: 250px;
    }

    .content-header {
        padding: 10px 0;
    }

    .header-account {
        margin-right: 0;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .content {
        margin-left: 0;
    }

    .header-search form input[type="text"] {
        font-size: 14px;
    }

    .header-account a {
        margin-right: 0;
        font-weight: 600;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .header-account {
        display: none;
    }

    .header-account-mobile {
        display: block;
        line-height: 40px;
        text-align: right;
        margin-right: 100px;
    }

    .header-account-mobile a {
        color: black;
    }

    .header-search {
        margin-top: 2px;
    }

    .header-search form button.btn-search {
        padding: 6px 10px;
    }

    .scrollup {
        right: 50px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    .header-logo {
        display: block;
    }
    .header-account-small-mobile {
        display: block;
        line-height: 40px;
        text-align: right;
        margin-right: 100px;
    }

    .content-header {
        padding: 10px 0;
    }

    .header-search {
        display: none;
    }

    .header-logo {
        position: absolute;
    }

    .scrollup {
        right: 30px;
    }

    .footer p {
        font-size: 12px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .small-device-hidden {
        display: none;
    }

    .header-logo {
        left: 22%;
    }

    .scrollup {
        right: 10px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .wrapp-container {
        width: 320px;
    }
}